import * as React from "react"
import Svg, { Path } from "react-native-svg"

function Archived(props) {
  return (
    <Svg
      width={28}
      height={28}
      viewBox="0 0 28 28"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <Path
        d="M14 28C6.28 28 0 21.72 0 14S6.28 0 14 0c2.615 0 5.166.726 7.377 2.1a.824.824 0 01-.869 1.398A12.32 12.32 0 0014 1.648C7.189 1.647 1.647 7.187 1.647 14c0 6.811 5.542 12.353 12.353 12.353S26.353 20.811 26.353 14c0-1.37-.222-2.713-.66-3.995a.824.824 0 011.558-.533C27.748 10.926 28 12.45 28 14c0 7.72-6.28 14-14 14z"
        fill="#15F39C"
        fillOpacity={0.7}
      />
      <Path
        d="M13.868 19a.805.805 0 01-.56-.229l-6.55-6.329a.86.86 0 01-.036-1.19.802.802 0 011.157-.037l5.92 5.72L24.555 3.8a.802.802 0 011.154-.102c.346.3.39.831.098 1.187L14.494 18.7a.812.812 0 01-.626.299z"
        fill="#15F39C"
      />
    </Svg>
  )
}

export default Archived;
